body {margin: 0px;}

.box {
    box-sizing: border-box;
    float: left;
    line-height: 80px;
    background-color: green;
    border: solid darkgreen 1px;
    border-radius: 5px;
    width: 30%;
    height: 80px;
    text-align: center;
    font-family: Arial, Helvetica, sans-serif;
    color: white;

}

#box2, #box3 {margin-left: 5%;}

#footer{
    background-color: blue;
    border: solid 1px darkblue;
    border-radius: 5px;
    padding-top: 20px;
    padding-bottom: 20px;
    text-align: center;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: white;
    overflow: auto;
}